.TH ostinato 1 "2019-09-27" "" ""
.SH NAME
.B ostinato
\- Starts a Ostinato client.
.SH SYNOPSIS
.B ostinato
.RI [-cdhv]
.RI [<session-file>]
.SH DESCRIPTION
.PP
ostinato starts Ostinato client.
.PP
.SH OPTIONS
.TP
.B \-c
Controller only
\- don't start local Drone and the corresponding 127.0.0.1 portgroup
.TP
.B \-d
Show Debug Logs
.TP
.B \-h
Help - show command line usage syntax
.TP
.B \-v
Show version
.SH ARGUMENTS
.TP
.B session-file
Open the session file at startup

.SH SEE ALSO
\fBdrone\fP(1)
.TP
Website: <https://ostinato.org/>
.PP
This manual page was written by Kartik Mistry <kartik@debian.org>, for the
Debian project (but may be used by others).
